How to install python-requirements-detector on Debian 9 (Stretch)